=== debian/changelog ===
ros-noetic-gdrive-ros (2.1.28-1focal) focal; urgency=high

  * use query with folder + title, instead of list all files then apply filters (#481 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/481>)
  * Contributors: Kei Okada

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 23 Jul 2023 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.27-1focal) focal; urgency=high

  * fix package.xml/CMakeLists.txt to supress catkin_lint errors (#479 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/479>)
  * Contributors: Kei Okada

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 23 Jun 2023 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.26-1focal) focal; urgency=high

  * add LICENSE files (#476 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/476>)
  * Contributors: Kei Okada

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 13 Jun 2023 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.25-1focal) focal; urgency=high

  * gdrive_ros: use virtualenv (#458 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/458>)
    
      * use python3 for pydrive_ros
        latest pydrive requires newer rsa??
      * gdrive_ros: catkin_virtualenv changes mode to 100644
      * gdrive_ros: enable to use relative path for settings_yaml
      * gdrive_ros: use catkin_virtualenv
    
  * [gdrive_ros] fix sys.version error (#429 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/429>)
  * [gdrive_ros] Add ros client library and examples ( for roseus and rospy) (#295 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/295>)
    
      * euslisp directory is installed via 'install(DIRECTORY euslisp', so we can remove 'install(PROGRAMS euslisp/sample-gdrive-ros-client.l'
      * [gdrive_ros] fix module import
      * [gdrive_ros] add rospy client and update examples
      * [gdrive_ros] update CMakeLists.txt to add installation of euslisp and sample
      * [gdrive_ros] Add a roseus client library and sample
      * [gdrive_ros] add gdrive_ros client
    
  * [gdrive_ros] add machine arg in gdrive_server.launch (#288 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/288>)
    
      * add machine arg in gdrive_server.launch
    
  * Contributors: Aoi Nakane, Kei Okada, Koki Shinjo, Naoto Tsukamoto, Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 07 Jun 2023 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.24-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 25 Jul 2021 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.23-1focal) focal; urgency=high

  * add rostest in test_depend (#263 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/263>)
  * fix-typo-gdrive (#272 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/272>)
  * add version check at top of gdrive_server_node (#270 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/270>)
  * Contributors: Koki Shinjo, Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 20 Jul 2021 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.22-1focal) focal; urgency=high

  * set max authentication trial times as infinite (#249 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/249>)
  * catch ServerNotFoundError in gdrive_server_node.py ((#240 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/240>)
  * update doc links in gdrive_ros (#233 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/233>)
  * [gdrive_ros] add node_name arg in gdrive_server.launch (#234 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/234>)
  * add roslaunch test (#232 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/232>)
  * [gdrive_ros] add argument respawn (#230 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/230>)
  * Contributors: Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 09 Jun 2021 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.21-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 18 Aug 2020 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.20-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 06 Aug 2020 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.19-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Jul 2020 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.18-1focal) focal; urgency=high

  * [gdrive_ros] Fix gdrive_ros to catch error properly (#205 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/205>)
    
      * fix ros log format in gdrive_ros
      * add oserr when file not found in gdrive_ros
    
  * Contributors: Kei Okada, Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 19 Jul 2020 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.17-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 15 Apr 2020 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.16-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 15 Apr 2020 15:00:00 -0000

ros-noetic-gdrive-ros (2.1.15-1focal) focal; urgency=high

  * add gdrive_ros package (#182 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/182>)
  * Contributors: Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 11 Dec 2019 15:00:00 -0000
