=== debian/control ===
Source: ros-noetic-gdrive-ros
Section: misc
Priority: optional
Maintainer: Shingo Kitagawa <shingogo.5511@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-catkin-virtualenv, ros-noetic-message-generation, ros-noetic-roslaunch <!nocheck>, ros-noetic-rospy, ros-noetic-rostest <!nocheck>
Homepage: http://ros.org/wiki/gdrive_ros
Standards-Version: 3.9.2

Package: ros-noetic-gdrive-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-rospy
Description: Google drive upload and download package
